Login | Register
My pages Projects Community openCollabNet

Discussions > users > [Subclipse-users] [Subclipse-users] The IFile must be a member...

subclipse
Discussion topic

Back to topic list

[Subclipse-users] [Subclipse-users] The IFile must be a member...

Author David Kettlewell <d dot kettlewell at ract dot com dot au>
Full name David Kettlewell <d dot kettlewell at ract dot com dot au>
Date 2012-10-22 17:07:19 PDT
Message Subclipse is installed in OpenEdge Architect. Whenever I save a file, the
following error message is produced:

An internal error occurred during: "Initializing OpenEdge tooling: updating
model for project (main)...".
The IFile must be a member of an openedge project.


The eclipse platform is version 3.4.2.R342......

Subersion client adapter is version 1.8.3

Any help would be appreciated
--
View this message in context: http://old.nabble.co​m/The-IFile-must-be-​a-member...-tp345894​53p34589453.html
Sent from the subclipse - users mailing list archive at Nabble.com.

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-users] [Subclipse-users] The IFile must be a member... David Kettlewell <d dot kettlewell at ract dot com dot au> David Kettlewell <d dot kettlewell at ract dot com dot au> 2012-10-22 17:07:19 PDT
Messages per page: